Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
27391openSUSE 10 Security Update : php5 (php5-3745)NessusSuSE Local Security Checks10/17/20071/14/2021
high
29552SuSE 10 Security Update : PHP5 (ZYPP Patch Number 3754)NessusSuSE Local Security Checks12/13/20071/14/2021
high
27392openSUSE 10 Security Update : php5 (php5-3753)NessusSuSE Local Security Checks10/17/20071/14/2021
high
25159PHP < 4.4.7 / 5.2.2 Multiple VulnerabilitiesNessusCGI abuses5/4/20071/19/2021
high
3982PHP 4.x < 4.4.7 / 5.x < 5.2.2 Multiple VulnerabilitiesNessus Network MonitorWeb Servers5/4/20073/6/2019
high